Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1411435 - Host stuck in installing state during ovirt-hosted-engine-setup run [NEEDINFO]
Summary: Host stuck in installing state during ovirt-hosted-engine-setup run
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 4.0.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ovirt-4.0.6
: ---
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard: integration
Depends On: 1386293 1393932
Blocks: RHEV-RHCI 1386256 1396051
TreeView+ depends on / blocked
 
Reported: 2017-01-09 17:29 UTC by nijin ashok
Modified: 2017-05-11 09:30 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1386293
Environment:
Last Closed: 2017-01-10 11:17:48 UTC
oVirt Team: Integration
ylavi: needinfo? (nashok)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 66853 None None None 2017-01-09 17:29:55 UTC
oVirt gerrit 66891 None None None 2017-01-09 17:29:55 UTC


Note You need to log in before you can comment on or make changes to this bug.